.remodal-close2 {
  background: transparent;
  margin: 50px 0 0;
}
#sec1 {
  background: url(../img/menu/decox.png) repeat-x left bottom/8% auto;
  padding-bottom: 23vw;
}
#sec1 .set1 .photo {
  margin: 0 -25%;
}
#sec1 .set1 h2 {
  text-align: center;
  margin: -14vw 0 -10vw;
  position: relative;
  z-index: 2;
}
#sec1 .set1 h2 img {
  width: 25%;
}
#sec1 .set2 .txt {
  margin-top: 3vw;
}
#sec2 {
  background: url(../img/shared/bg2.jpg) repeat center 0;
  padding: 15vw 0 17vw;
}
#sec2 .set1 {
  padding-bottom: 10vw;
}
#sec2 .set1 h2 img {
  width: 70%;
}
#sec2 .set1 .txt {
  margin: 7vw 0;
  text-align: justify;
}
#sec2 .set2 {
  padding-bottom: 10vw;
}
#sec2 .set2 .taste {
  margin-top: 10vw;
}
#sec2 .set2 .taste h3 {
  text-align: center;
}
#sec2 .set2 .taste h3 img {
  width: 65%;
}
#sec2 .set2 .taste .content ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
#sec2 .set2 .taste .content ul li {
  width: 33%;
}
#sec2 .set2 .taste .content ul.taste1 {
  max-width: 67%;
  margin: 0 auto;
}
#sec2 .set2 .taste .content ul.taste1 li {
  width: 49.5%;
}
#sec2 .set3 .catch {
  width: 45%;
  margin: 0 auto;
  margin-bottom: 2vw;
}
#sec2 .set3 .js {
  position: relative;
}
#sec2 .set3 .js .slick-dots {
  right: 1%;
  bottom: 2vw;
}
#sec2 .set3 .js .slick-dots li {
  background: none;
  width: auto;
  height: auto;
  margin: 0 0 0 8px;
  padding-left: 8px;
  position: relative;
}
#sec2 .set3 .js .slick-dots li:first-child::before {
  content: none;
}
#sec2 .set3 .js .slick-dots li::before {
  content: "";
  border-left: 1px solid #fff;
  position: absolute;
  top: 5px;
  left: 0;
  bottom: 2px;
  transform: rotate(15deg);
  opacity: 0.3;
}
#sec2 .set3 .js .slick-dots li button {
  font-size: 5vw;
  font-weight: 400;
  letter-spacing: 0.25em;
  background: none;
  width: auto;
  height: auto;
  color: #fff;
  opacity: 0.3;
}
#sec2 .set3 .js .slick-dots li.slick-active button {
  opacity: 1;
}
#sec2 .set3 .js .slick-slide {
  line-height: auto;
}
#sec2 .set3 .js .item .js-txt {
  min-height: 31vw;
  font-weight: 500;
  line-height: 1.5;
  text-align: center;
  margin-bottom: 3vw;
}
#sec2 .set3 .js .item .js-txt dt {
  font-size: 7vw;
  letter-spacing: 0.2em;
  margin-bottom: 2vw;
}
#sec2 .set3 .js .item .js-txt dd {
  font-size: 4vw;
  letter-spacing: 0.1em;
}
#sec2 .set3 .js .item .js-txt dd span {
  font-size: 5vw;
  letter-spacing: 0.1em;
}
#sec3 {
  background: url(../img/menu/decox.png) repeat-x left top/8% auto;
  padding: 22vw 0 15vw;
}
#sec3 .set {
  position: relative;
}
#sec3 .set::before {
  content: "";
  background: url(../img/menu/sec3_deco3.png) no-repeat right top/100% auto;
  position: absolute;
  top: 15vw;
  right: 2%;
  bottom: 0;
  width: 22vw;
  z-index: -1;
}
#sec3 .set1 {
  padding-bottom: 15vw;
}
#sec3 .set1::before {
  top: 10vw;
}
#sec3 .set1 .col-l {
  margin-top: 5vw;
}
#sec3 .set1 .col-l .txt {
  margin-bottom: 15vw;
}
#sec3 .set2 {
  padding-bottom: 10vw;
}
#sec3 .set2 .gr .price-box {
  margin-bottom: 7vw;
}
#sec3 .set3 .gr .price-box {
  margin-bottom: 4vw;
  text-align: center;
}
#sec3 .set3 .gr .price-box dt small {
  font-size: 4.8vw;
  letter-spacing: 0.2em;
  border-bottom: 4px double #fff;
  display: inline-block;
  padding-bottom: 5px;
}
#sec4 {
  background: url(../img/menu/decox.png) repeat-x left bottom/8% auto;
  padding-bottom: 11vw;
}
#sec4 .group .box {
  background: url(../img/shared/bg2.jpg) repeat center 0;
  padding: 8vw 5% 10vw;
}
#sec4 .group .box .gr-txt h2 img {
  width: 65%;
}
#sec4 .group .box .gr-txt .price {
  font-size: 4.8vw;
  letter-spacing: 0.1em;
  font-weight: 500;
  margin: 7vw 0 4vw;
}
#sec4 .group .box .gr-txt .price span {
  font-size: 6vw;
  letter-spacing: 0.1em;
}
#sec5 .set1 {
  position: relative;
}
#sec5 .set1 h2 {
  position: absolute;
  top: 20vw;
  left: 5%;
  right: 5%;
  text-align: center;
  z-index: 2;
}
#sec5 .set1 h2 img {
  width: 13%;
}
#sec5 .set1 .bg-parallax {
  min-height: 85vw;
}
#sec5 .set2 {
  padding: 15vw 0;
  position: relative;
}
#sec5 .set2::before {
  content: "";
  background: url(../img/menu/sec5_deco.png) no-repeat left top/100% auto;
  position: absolute;
  top: 0;
  left: -2%;
  bottom: 0;
  width: 19vw;
  z-index: -1;
}
#sec5 .set2 .group {
  padding: 0 3%;
}
#sec5 .set2 .group .col .catch {
  text-align: center;
  margin-bottom: 8vw;
}
#sec5 .set2 .group .col .catch img {
  width: 80%;
}
#sec5 .set2 .group .col-l {
  margin-bottom: 12vw;
}
.remodal-overlay {
  background: url(../img/shared/bg.jpg) repeat center 0;
}
.popup-content {
  padding: 80px 5% 80px;
}
.popup-content .remodal-close {
  background: url(../img/menu/close.png) no-repeat 0 0/100% auto;
  top: 20px;
  right: 15px;
  width: 50px;
  height: 40px;
}
.popup-content h2 {
  font-size: 7.5vw;
  letter-spacing: 0.15em;
  line-height: 1.5;
}
.popup-content .note {
  margin: 5vw 0 8vw;
}
.popup-content .content .col .item {
  padding-bottom: 10vw;
}
.popup-content .content .col .item h3 {
  font-size: 17px;
  letter-spacing: 0.15em;
  border-bottom: 2px solid #fff;
  margin-bottom: 10px;
}
.popup-content .content .col .item .come {
  font-size: 12px;
  line-height: 1.5;
  font-weight: 100;
  padding-bottom: 7vw;
  text-align: left;
}
.popup-content .content .col .item .bottom-come {
  margin-top: 5vw;
}
.popup-content .content .col .item h4 {
  font-size: 15px;
  letter-spacing: 0.15em;
  margin: 20px 0 10px;
}


.popup-content .content .col .item .list dl {
  display: flex;
  justify-content: space-between;
  padding: 10px 0;
  border-bottom: 1px solid #c59393;
}
.popup-content .content .col .item .list dl dt {
  text-align: left;
}
.popup-content .content .col .item .list dl dd {
  text-align: right;
}
.popup-content .btn-close {
  background: none;
  font-size: 0;
  margin-top: 5vw;
}
.popup-content .btn-close img {
  width: 90%;
}
@media screen and (min-width: 768px) {
  .remodal-close2 {
    margin: 100px 0 0;
  }
  #sec1 {
    background: url(../img/menu/decox.png) repeat-x left bottom;
    padding-bottom: 174px;
  }
  #sec1 .set1 {
    position: relative;
  }
  #sec1 .set1 .photo {
    margin: 0;
  }
  #sec1 .set1 .photo img {
    width: 100%;
    height: 400px;
    -o-object-fit: cover;
    object-fit: cover;
  }
  #sec1 .set1 h2 {
    text-align: left;
    margin: 0;
    position: absolute;
    top: 63px;
    left: calc(50% + 136px);
  }
  #sec1 .set1 h2 img {
    width: auto;
  }
  #sec1 .set2 {
    position: relative;
    padding-top: 59px;
  }
  #sec1 .set2::before {
    content: "";
    background: url(../img/menu/sec1_deco.png) no-repeat;
    width: 154px;
    height: 154px;
    position: absolute;
    top: 283px;
    right: calc(50% + 645px);
    z-index: -1;
  }
  #sec1 .set2 .gr-txt {
    margin-left: -47px;
    width: 530px;
    position: relative;
    z-index: 2;
  }
  #sec1 .set2 .txt {
    margin: 0 0 74px;
  }
  #sec1 .set2 .photo {
    position: absolute;
    top: -59px;
    left: 357px;
    right: -266px;
  }
  #sec2 {
    padding: 68px 0 102px;
  }
  #sec2 .set1 {
    padding-bottom: 57px;
  }
  #sec2 .set1 h2 img {
    width: auto;
  }
  #sec2 .set1 .txt {
    margin: 28px 0 28px;
    text-align: center;
  }
  #sec2 .set2 {
    padding-bottom: 92px;
    position: relative;
  }
  #sec2 .set2 .photo {
    margin: 0 90px 0 calc(-50vw + 50%);
  }
  #sec2 .set2 .photo img {
    width: 100%;
    height: auto;
  }
}
@media screen and (min-width: 768px) and (min-width: 1500px) {
  #sec2 .set2 .photo {
    margin-left: -250px;
  }
}
@media screen and (min-width: 768px) {
  #sec2 .set2 .taste-pc {
    position: absolute;
    top: -57px;
    right: calc(-50vw + 50% + 38px);
    left: 794px;
    z-index: 2;
  }
  #sec2 .set2 .taste-pc img {
    width: 100%;
    height: auto;
  }
}
@media screen and (min-width: 768px) and (min-width: 1500px) {
  #sec2 .set2 .taste-pc {
    right: -212px;
  }
}
@media screen and (min-width: 768px) {
  #sec2 .set3 {
    margin: 0 31px 0 40px;
    position: relative;
  }
  #sec2 .set3 .catch {
    width: auto;
    margin-bottom: 0;
    position: absolute;
    top: 17px;
    left: 0;
  }
  #sec2 .set3 .js .slick-dots {
    right: -2px;
    bottom: 5px;
  }
  #sec2 .set3 .js .slick-dots li {
    margin: 0 0 0 6px;
    padding-left: 11px;
  }
  #sec2 .set3 .js .slick-dots li::before {
    top: 14px;
    left: -2px;
    bottom: 1px;
  }
  #sec2 .set3 .js .slick-dots li button {
    font-size: 38px;
  }
  #sec2 .set3 .js .slick-dots li:hover button {
    opacity: 1;
  }
  #sec2 .set3 .js .item {
    display: flex !important;
    justify-content: space-between;
  }
  #sec2 .set3 .js .item .js-img {
    width: 530px;
  }
  #sec2 .set3 .js .item .js-txt {
    min-height: auto;
    line-height: 60px;
    margin-bottom: 10px;
    width: 399px;
    margin: 107px 0 0;
    padding-left: 20px;
  }
  #sec2 .set3 .js .item .js-txt dt {
    font-size: 45px;
    margin-bottom: 8px;
  }
  #sec2 .set3 .js .item .js-txt dd {
    font-size: 25px;
  }
  #sec2 .set3 .js .item .js-txt dd span {
    font-size: 32px;
  }
  #sec2 .set3 .js .item3 dt {
    margin-bottom: 17px !important;
  }
  #sec2 .set3 .js .item3 dd {
    margin-left: 10px;
  }
}
@media screen and (min-width: 768px) {
  #sec3 {
    background: url(../img/menu/decox.png) repeat-x left top;
    padding: 103px 0 80px;
  }
  #sec3 .set::before {
    content: "";
    background: url(../img/menu/sec3_deco3.png) no-repeat;
    height: 175px;
    top: 282px;
    right: auto;
    bottom: auto;
    left: calc(50% + 397px);
    width: 175px;
  }
  #sec3 .set1 {
    padding-bottom: 3px;
  }
  #sec3 .set1::before {
    background: url(../img/menu/sec3_deco1.png) no-repeat;
    width: 195px;
    height: 195px;
    top: 143px;
    left: calc(50% + 573px);
  }
  #sec3 .set1 .wrap {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
  }
  #sec3 .set1 .col-l {
    margin: 0 0 0 -118px;
    display: flex;
    flex-direction: column-reverse;
    width: 690px;
  }
  #sec3 .set1 .col-l .txt {
    margin: 42px 0 0 105px;
    width: 410px;
  }
  #sec3 .set1 .col-r {
    width: 382px;
    position: relative;
  }
  #sec3 .set1 .col-r .price-box {
    text-align: right;
    margin: 77px -23px 0 0;
  }
  #sec3 .set1 .col-r .photo {
    position: absolute;
    top: 252px;
    right: -63px;
    width: 609px;
  }
  #sec3 .set2 {
    padding-bottom: 48px;
  }
  #sec3 .set2::before {
    background: url(../img/menu/sec3_deco2.png) no-repeat;
    width: 149px;
    height: 149px;
    bottom: 83px;
    left: auto;
    top: auto;
    right: calc(50% + 420px);
    z-index: -1;
  }
  #sec3 .set2 .gr {
    display: flex;
  }
  #sec3 .set2 .gr .price-box {
    margin: 179px 69px 0 -103px;
    width: 504px;
    text-align: right;
  }
  #sec3 .set2 .gr .price-box dt {
    margin-bottom: 12px;
  }
  #sec3 .set2 .gr .photo {
    height: 500px;
    flex: 1;
    margin-right: calc(-50vw + 50%);
  }
}
@media screen and (min-width: 768px) and (min-width: 1500px) {
  #sec3 .set2 .gr .photo {
    margin-right: -250px;
  }
}
@media screen and (min-width: 768px) {
  #sec3 .set3 .gr .photo {
    margin-left: 69px;
  }
  #sec3 .set3 .gr .price-box {
    margin-bottom: 0;
    position: absolute;
    top: 39px;
    right: 86px;
  }
  #sec3 .set3 .gr .price-box dt {
    white-space: nowrap;
    line-height: 62px;
    margin-bottom: 17px;
  }
  #sec3 .set3 .gr .price-box dt small {
    font-size: 28px;
    border: 0;
    padding-bottom: 0;
    position: relative;
  }
  #sec3 .set3 .gr .price-box dt small::before {
    content: "";
    border-left: 3px double #fff;
    position: absolute;
    top: 4px;
    left: 5px;
    bottom: 4px;
  }
  #sec3 .set3 .gr .price-box dd {
    margin: 0 0 0 17px;
  }
  #sec3 .set3 .btn-popup {
    margin: 72px auto 0;
  }
}
@media screen and (min-width: 768px) {
  #sec4 {
    background: url(../img/menu/decox.png) repeat-x left bottom;
    padding-bottom: 54px;
  }
  #sec4 .group {
    display: flex;
    flex-direction: row-reverse;
    height: 600px;
  }
  #sec4 .group .photo {
    flex: 1;
  }
  #sec4 .group .photo img {
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
  }
  #sec4 .group .box {
    width: 560px;
    padding: 57px 20px 50px;
  }
  #sec4 .group .box .gr-txt {
    max-width: 357px;
    margin: 0 auto;
  }
  #sec4 .group .box .gr-txt h2 img {
    width: auto;
  }
  #sec4 .group .box .gr-txt .price {
    font-size: 25px;
    margin: 28px 0 6px;
  }
  #sec4 .group .box .gr-txt .price span {
    font-size: 35px;
  }
}
@media screen and (min-width: 768px) {
  #sec5 {
    padding-bottom: 83px;
  }
  #sec5 .set1 h2 {
    top: 119px;
  }
  #sec5 .set1 h2 img {
    width: auto;
  }
  #sec5 .set1 .bg-parallax {
    min-height: 550px;
  }
  #sec5 .set2 {
    padding: 0;
  }
  #sec5 .set2::before {
    background: url(../img/menu/sec5_deco.png) no-repeat;
    height: 144px;
    right: calc(50% + 613px);
    left: auto;
    bottom: auto;
    width: 158px;
  }
  #sec5 .set2 .group {
    padding: 0;
    display: flex;
    align-items: flex-start;
    max-width: 1500px;
    margin: 0 auto;
  }
  #sec5 .set2 .group .col {
    width: 50%;
  }
  #sec5 .set2 .group .col .catch {
    margin-bottom: 57px;
  }
  #sec5 .set2 .group .col .catch img {
    width: auto;
  }
  #sec5 .set2 .group .col .photo img {
    width: 100%;
    height: auto;
  }
  #sec5 .set2 .group .col-l {
    margin: 135px 0 0;
  }
  #sec5 .set2 .group .col-r {
    display: flex;
    flex-direction: column-reverse;
  }
  #sec5 .set2 .group .col-r .catch {
    margin: 49px 0 0;
  }
  #sec5 .set2 .btn-popup {
    margin: 65px auto 0;
  }
}
@media screen and (min-width: 768px) {
  .popup-content {
    padding: 154px 10px 80px;
    background: none;
  }
  .popup-content .remodal-close {
    background: url(../img/menu/close.png) no-repeat;
    top: 43px;
    right: calc(-50vw + 50% + 57px);
    width: 85px;
    height: 62px;
  }
  .popup-content h2 {
    font-size: 38px;
    line-height: 70px;
  }
  .popup-content .note {
    margin: 19px 0 100px;
  }
  .popup-content .content {
    display: flex;
    justify-content: space-between;
    max-width: 940px;
    margin: 0 auto;
  }
  .popup-content .content .col {
    width: 428px;
  }
  .popup-content .content .col .item {
    padding-bottom: 95px;
  }
  .popup-content .content .col .item:last-child {
    padding-bottom: 0;
  }
  .popup-content .content .col .item h3 {
    font-size: 20px;
    margin-bottom: 12px;
    line-height: 1.5;
  }
  .popup-content .content .col .item h4 {
    font-size: 16px;
    letter-spacing: 0.15em;
    margin: 20px 0 10px;
  }
  
  .popup-content .content .col .item .come {
    font-size: 12px;
    line-height: 1.8;
    font-weight: 100;
    padding-bottom: 10px;
    text-align: center;
  }
  .popup-content .content .col .item .bottom-come {
    margin-top: 15px;
  }
  

  .popup-content .content .col .item .list dl {
    padding: 8.5px 0;
    font-size: 14px;
  }
  .popup-content .content .col .item .list dl dt {
    letter-spacing: 0.15em;
  }
  .popup-content .content .col .item .list dl dd {
    letter-spacing: 0.05em;
  }
  .popup-content .btn-close {
    margin-top: 196px;
  }
  .popup-content .btn-close img {
    width: auto;
  }
}
@media screen and (max-width: 1300px) and (min-width: 768px) {
  #sec3 .set2 .gr .price-box {
    margin-left: calc(-50vw + 500px + 30px);
  }
}
@media screen and (max-width: 1200px) and (min-width: 768px) {
  #sec1 .set2 .gr-txt {
    margin-left: calc(-50vw + 500px + 30px);
  }
  #sec5 .set2 .group .col-r .catch {
    margin: 49px 40px 0;
  }
  #sec5 .set2 .group .col-r .catch img {
    width: 100%;
    height: auto;
  }
}
